Subject: [mile] Telechat update notice: <draft-ietf-mile-xmpp-grid-09.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 14 Jan 2019 05:40:24 -0800

Placed on agenda for telechat - 2019-01-24

WARNING: This may not leave enough time for directorate reviews!

Datatracker URL: https://datatracker.ietf.org/doc/draft-ietf-mile-xmpp-grid/